Blog

Shipping & Receiving

Attention Lanham E-Ship UPSlink Customers – Update Required by July 23 !!!

UPS will be updating their digital certificates to ensure the highest level of security.

UPS is changing from Symantec to Comodo for their digital certificate support.

To ensure that your transactions during and after the migration phase are not interrupted, or fail, please note that any customers on UPSlink versions prior to 19.16 (19.0.16.1) must execute a brief UPSlink update before 07/23/18.

The migration to Comodo will begin on 07/23/18 and will be completed before 08/31/18. There is no need to wait until 7/23/2018 to make the changes. We recommend that this update be completed as soon as possible.

Who needs to upgrade their UPSlink software?

  • Customers with UPSlink, running E-Ship version SE0.60.10 and prior.
  • Anyone running UPSlink software version prior to 19.16 (19.0.16.1) must upgrade.
  • If product version is 19.0.16.1 or newer, then no update is required.

We encourage all UPSlink E-Ship customers to check their UPSlink version as soon as possible and upgrade if necessary. If your Lanham reseller is unavailable to assist you, Lanham Services can help. You can reach them at help@lanhamservices.com or by calling 928-846-4909.

Comments are closed.

Archives

Subscribe

Microsoft Gold Certified Partner
Certified for Microsoft Dynamics


Archives

Subscribe


Microsoft Gold Certified PartnerCertified for Microsoft Dynamics